Delete Location
curl --request DELETE \
--url https://integration.getmateo.com/api/v1/location \
--header 'Authorization: Bearer <token>'import requests
url = "https://integration.getmateo.com/api/v1/location"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://integration.getmateo.com/api/v1/location', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "random uuid",
"created_at": "now()",
"updated_at": "now()",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"external_id": "<string>",
"street": "<string>",
"postal_code": "<string>",
"city": "<string>",
"region": "<string>",
"iso_country": "<string>",
"address_line": "<string>"
}This response has no body data.Location
Delete Location
Delete an existing location
Delete Location
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Select columns to return
Location ID
Creation date
Latest update
Organisation ID
Name of the location
External ID
Street address
Postal or ZIP code
City
Region or state
ISO 3166-1 alpha-2 country code
Full formatted address line (generated)
Response
The updated Location object
Location ID
Creation date
Latest update
Organisation ID
Name of the location
External ID
Street address
Postal or ZIP code
City
Region or state
ISO 3166-1 alpha-2 country code
Full formatted address line (generated)